Forum Post
Index > Scribe > Attachment bug in 2.00b17

Author/Date Attachment bug in 2.00b17
Martin
11/02/2010 3:23pm
Hi,

just reporting a bug when using iScribe 2.00 beta 17. When I start quite a new message, I can not add any attchment. I mean, iScribe let's me choose it from folder, but when I click Open button, nothing adds up to attachment list of the new message. Drag and drop does not work also.
But I can forward any received message, and before sending it, adding attachments works fine.
jbw
12/02/2010 2:00pm
Adding attachments works perfectly for me in v2b17 with mail2 folders.
Perhaps you should say something more about your configuration and other circumstances.
Martin
12/02/2010 2:19pm
iScribe created Mail Store in folder with .mail3 suffix, I guess it means v3. Otherwise I am running iScribe on WinXp Pro EN, just for a short time, looking for a replacement for my previous email client. Are there any other enviroment likes that I should mention?
jbw
13/02/2010 8:57pm
I confirm that this bug affects mail3 store in my system, too.

Choose database format v2 if you prefer to live without surprises ;-)
fret
14/02/2010 10:38pm
I've been using mail3 for ages (obviously) and it's never had a problem with attachments for me. Maybe it's something to do with a clean install. I will investigate.
fret
15/02/2010 11:04am
FYI I just fixed this bug.
Martin
15/02/2010 11:18am
Great! Will you release another fixed beta soon?
fret
15/02/2010 8:43pm
Yes I will make a release this week. I just want to look at a few other issues, see if I can slip in fixes for those too.
fret
20/02/2010 11:55pm
This should be fixed in the new release beta18, which is available now.
Martin
21/02/2010 12:03am
At this moment, page gives back 404.
http://memecode.com/scribe/data/iscribe-win32-v200-beta18.exe
fret
21/02/2010 1:40am
Sorry, try now.
Reply